@charset "shift_jis";


/*== PC 
==========================================================================================*/
@media screen and (min-width: 741px) {

#wrap{
	width: 884px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	padding-top: 0px;
	padding-right: 20px;
	padding-bottom: 100px;
	padding-left: 0;
}
.h2_ttl{
	width: 904px;
	margin-top: 0;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 40px;
}
.box01{
	border: 1px solid #8F6026;
	width: 540px;
	float: left;
	padding-top: 30px;
	padding-right: 15px;
	padding-bottom: 30px;
	padding-left: 15px;
	border-radius: 10px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	margin-bottom: 30px;
}
.h3_ttl{
	color: #8F6027;
	font-size: 22px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 15px;
	padding-left: 0px;
	border-bottom: 1px solid #757575;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 15px;
	margin-left: 0px;
}
.box01 p{
	margin: 0px;
	padding: 0px;
}
.h3_ttl .point{
	font-size: 14px;
	color: #FFF;
	background-color: #00A2A0;
	margin-right: 10px;
	line-height: 100%;
	display: inline-block;
	padding-top: 7px;
	padding-right: 10px;
	padding-bottom: 7px;
	padding-left: 10px;
	border-radius: 5px;		
	-webkit-border-radius: 5px;	
	-moz-border-radius: 5px;
	vertical-align:top;	
    margin-top: -3px;
}
.img{
	float: right;
	width: 280px;
	padding-top:3px;
	margin-bottom: 30px;
}
.img img{
box-shadow: 5px 5px 5px rgba(0,0,0,0.2);
-moz-box-shadow: 5px 5px 5px rgba(0,0,0,0.2);
-webkit-box-shadow: 5px 5px 5px rgba(0,0,0,0.2);
-o-box-shadow: 5px 5px 5px rgba(0,0,0,0.2);
-ms-box-shadow: 5px 5px 5px rgba(0,0,0,0.2);
}
.txt01{
	background-image: url(img/bg_pc.png);
	background-repeat: no-repeat;
	background-position: top;
	padding-top: 50px;
	padding-right: 320px;
	padding-bottom: 0px;
	padding-left: 20px;
	font-size: 14px;
	height: 159px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 30px;
	margin-left: 0px;
	line-height:200%;
}
.c_txt01{
	font-size: 40px;
	font-family: "Roboto Slab", Garamond, "Times New Roman", "游明朝", "Yu Mincho", "游明朝体", YuMincho, "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", HiraMinProN-W3, "HGS明朝E", "ＭＳ Ｐ明朝", "MS PMincho", serif;
	font-weight: normal;
	color: #8F6026;
	text-align: center;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 50px;
	margin-left: 0;
	line-height: 160%;
}
.btn{
	width: 504px;
	margin-right: auto;
	margin-left: auto;
}
.movie{
	width:880px;
	margin:0 auto 40px auto;
} 
.movie iframe{
	width:880px;
	height:495px;
} 
}

/*== PC ここまで
==========================================================================================*/


/*== SP ここから
==========================================================================================*/

@media screen and (max-width: 740px) {
.sp_none{
	display: none;}
#wrap{
	width: 92%;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	padding-top: 10px;
	padding-right: 0;
	padding-bottom: 30px;
	padding-left: 0;
}
.h2_ttl{
	margin-bottom: 20px;
}
.box01{
	padding-right: 0px;
	padding-bottom: 20px;
	padding-left: 0px;
}
.h3_ttl{
	color: #8F6027;
	font-size: 14px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 7px;
	padding-left: 0px;
	border-bottom: 1px solid #757575;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	font-weight: normal;
	line-height: 160%;
}
.box01 p{
	margin: 0px;}
.h3_ttl .point{
	font-size: 12px;
	color: #FFF;
	background-color: #00A2A0;
	margin-right: 5px;
	line-height: 100%;
	display: inline-block;
	padding-top: 5px;
	padding-right: 8px;
	padding-bottom: 5px;
	padding-left: 8px;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	font-weight: bold;
	margin-top:-2px;
}
.img{
	width: 60%;
	margin-bottom: 30px;
	margin-right: auto;
	margin-left: auto;
}
.img img{
box-shadow: 5px 5px 5px rgba(0,0,0,0.2);
-moz-box-shadow: 5px 5px 5px rgba(0,0,0,0.2);
-webkit-box-shadow: 5px 5px 5px rgba(0,0,0,0.2);
-o-box-shadow: 5px 5px 5px rgba(0,0,0,0.2);
-ms-box-shadow: 5px 5px 5px rgba(0,0,0,0.2);
}
.txt01{
	background-repeat: no-repeat;
	background-position: center top;
	font-size: 14px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 25px;
	margin-left: 0px;
	background-color: #ECE2C6;
	padding: 15px;
}
.c_txt01{
	font-size: 18px;
	font-family: "Roboto Slab", Garamond, "Times New Roman", "游明朝", "Yu Mincho", "游明朝体", YuMincho, "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", HiraMinProN-W3, "HGS明朝E", "ＭＳ Ｐ明朝", "MS PMincho", serif;
	font-weight: normal;
	color: #1aa7a5;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 20px;
	margin-left: 0;
}
.btn{
	width: 95%;
	margin-right: auto;
	margin-left: auto;
	margin-top: 0px;
	margin-bottom: 0px;
}
.btn img{
	width:100%;}
.movie{
	width:98%;
	margin:0 auto 35px auto;
} 
.movie iframe{
	width:100%;
	height:200px;
} 
}

/*== SP ここまで
==========================================================================================*/
